/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 8rem 0 7rem;
  text-align: center;
}

.section-heading {
  margin-bottom: 1.2rem;
}
.section-description {
  margin-bottom: 4rem;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.phones {
  position: relative;
}
.phone {
  position: relative;
  max-width: 80%;
  margin: 3rem auto -12rem;
}

/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
  background-color: #165095;
  color: #fff;
  padding-bottom: 5rem;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}


/* Buy
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.buy{
  background-color: #f4f5f6;
}

/* Software
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.software .column{  
  line-height:120px;
}
.software img{    
  vertical-align: middle;
}



/* Foot
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.foot {
  background-color: #262f36;
  color: #fff;
  text-align: left;
}
.foot ul {
  list-style: none;   
}

.icon {
  width: 20px;
  margin-right: 10px;
  vertical-align: middle;
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 14rem 0 15rem;
  }
  .hero {
    padding: 16rem 0 14rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
  .software .column{  
    line-height:160px;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 20rem 0 19rem;
  }
  .hero {
    padding: 22rem 0;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -16rem;
    max-height: 615px;
  } 
  .software .column{  
    line-height:200px;
  }
}